html {
  font-size: 14px;
}

.nav-link {
    color: maroon !important;
    font-weight: bold;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.btn-space {
    margin-right: 5px;
}

table {
    border-collapse: collapse;
    font-family: Verdana, Arial, sans-serif;
}

table thead {
    border: 1px solid Black;
    background-color: #7F0206;
    padding: 1px 2px 1px 2px;
    font-weight: bold;
    color: White;
}

table thead td {
    background-color: maroon;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    border: 1px solid #54585d;
}

table tbody td {
        color: black;
        /*border: 1px solid #dddfe1;*/
    }

table tbody tr {
    background-color: #f9fafb;
}

    table tbody tr:nth-child(odd) {
        background-color: lightgrey;
    }

.headingsTitle {
    font-family: Verdana, Arial, sans-serif;
    font-weight: bold;
    color: maroon;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    padding-left:5em;
}

BODY, TABLE, INPUT, TEXTAREA, SELECT, FIELDSET, LEGEND {
    /* BACKGROUND-COLOR: white; */
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    z-index: 2;
    word-wrap: normal;
    word-break: keep-all;
}

fieldset {
    border: 1px solid #ccc;
    padding: 1em;
    margin-bottom: 1em;
}

fieldset table {
    max-height: 100%;
    overflow-y: auto;
    border: none;
}

fieldset table td,
fieldset table th,
fieldset table tr {
    border: none !important;
}

fieldset table tr:nth-child(even),
fieldset table tr:nth-child(odd) {
    background-color: transparent !important;
}

fieldset legend {
    color: maroon;
    font-weight: bold;
}

.full-screen {
    height: 100vh;
    width: 100vw;
}

.link-button {
    background: none;
    border: none;
    color: #0d6efd;
    text-decoration: underline;
    cursor: pointer;
}

.red {
    color: maroon;
}

.redBold {
    color: maroon;
    font-weight: bold;
}

.headings {
    font-family: Verdana, Arial, sans-serif;
    font-weight: bold;
    color: maroon;
    text-decoration: none;
    text-align: center;
    vertical-align: middle
}

.styled-dropdown {
    background-color: #f0f0f0;
    color: #333;
    border: 1px solid #ccc;
    padding: 4px;
    border-radius: 5px;
    font-size: 11px;
    width:190px;
}

.wideTextBox {
    width: 325px;
}

.center {
    margin: auto;
    width: 50%;
    padding: 10px;
    text-align: center;
}

.button-link {
    font: bold 11px Arial;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #333333;
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
}